Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1989690

Summary: rust-libbpf-rs-0.13.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-libbpf-rsAssignee: Davide Cavalca <davide>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: davide, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-11-02 04:41:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-08-03 17:58:13 UTC
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.11.2-2.fc35
URL: https://crates.io/crates/libbpf-rs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/200332/

Comment 1 Upstream Release Monitoring 2021-10-14 18:36:01 UTC
Latest upstream release: 0.13.0
Current version/release in rawhide: 0.11.2-2.fc35
URL: https://crates.io/crates/libbpf-rs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/200332/

Comment 2 Fedora Update System 2021-10-25 20:03:42 UTC
FEDORA-2021-1603d77440 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1603d77440

Comment 3 Fedora Update System 2021-10-26 03:34:10 UTC
FEDORA-2021-ebe472a32f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ebe472a32f

Comment 4 Fedora Update System 2021-10-26 15:43:01 UTC
FEDORA-2021-ebe472a32f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ebe472a32f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ebe472a32f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-10-27 02:28:24 UTC
FEDORA-2021-1603d77440 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1603d77440`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1603d77440

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-10-29 23:10:31 UTC
FEDORA-2021-ebe472a32f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-10-30 00:44:21 UTC
FEDORA-2021-1603d77440 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.